package com.brilliance.isc.model.smh;

import com.brilliance.isc.model.BaseEntity;

public class QueryTrnInfoVo extends BaseEntity {
    private String objtyp; // 业务类型

    private String ownref; // 业务编号

    private String beginDate; // 开始时间

    private String endDate; // 结束时间

    private String iniusr; // 创建用户

    private String relflg; // 业务状态

    private int page;


    public String getObjtyp() {
        return objtyp;
    }

    public void setObjtyp(String objtyp) {
        this.objtyp = objtyp;
    }

    public String getOwnref() {
        return ownref;
    }

    public void setOwnref(String ownref) {
        this.ownref = ownref;
    }

    public String getBeginDate() {
        return beginDate;
    }

    public void setBeginDate(String beginDate) {
        this.beginDate = beginDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getIniusr() {
        return iniusr;
    }

    public void setIniusr(String iniusr) {
        this.iniusr = iniusr;
    }

    public String getRelflg() {
        return relflg;
    }

    public void setRelflg(String relflg) {
        this.relflg = relflg;
    }

    public int getPage() {
        return page;
    }

    public void setPage(int page) {
        this.page = page;
    }

}
